<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAzM5M/MzOTPzMzkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADjk75BHACpQYSpv8DX
nN/AAAAAAJqZNjrXE8I6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAjYK8O5fmCTpC8u06AAAAAKqezzu12HY7f88vOgAAAAA6IdA7qyV3O4ZUl7kA
AAAAtz69O2BMDzqAQ+y6AAAAANrO6DujVDa7CDx2OwAAAACK6wA8ciYouxy5SLsAAAAAWsrLOwz2
FjiTDjA7AAAAANDu6jslkWY4ysCbugAAAABezso7qbxdOJMOMDsAAAAAttvqOzJ2TzjKwJu6AAAA
AF7OyjuDvl04kw4wOwAAAABz3Oo7lcZdOMrAm7oAAAAAH/zgO85yNTtrDM+5AAAAAH4LxjuugeM6
EKSDOwAAAAC8FcY7X5TiOj8SwrsAAAAAmTALO4OIrzqGx7U7AAAAABAuJzsKIgs6VJ1tOwAAAADo
0VM7ViYKOi+akbsAAAAAaD0LOzABsDpRyLW7AAAAAIpZOjsLYQs7BQ5fuQAAAACKWTo72GELOwuv
JzcAAAAABImBOwaCgLuyYEg6AAAAAK8z8zmhGAm7UCzPOgAAAACMVAk7+n4Tu2iY37oAAAAAGXeP
O7KBgLu7hdm6AAAAAAQHGDyr9ms7nW0ItgAAAACMdLM7M8WXu46MBboAAAAAE0CbO2kEqbucxQ+6
AAAAADpENzo/8sG6WSIvrwAAAAA69jg63nqDu34Uw7oAAAAAvHxgOeF6g7t3d6Y5AAAAALg6ers3
xLS7SjNSugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
